
/*.reviews__scroll {
  position: relative;
  flex: 1;
}

.reviews__left,
.reviews__right {
  flex: 0 0 1.8rem;
  background: red;
}*/

.reviews__quote {
  text-align: center;
}

.reviews__quote p {
  font-style: italic;
}

.reviews__quote h3 {
  margin-top: 0.7rem;
}

.reviews__quote p::before {
    content:"\"";
    font-family: raj-b;
    font-size: 1.4rem;
}

.reviews__quote p::after {
    content:"\"";
    font-family: raj-b;
    font-size: 1.4rem;
}

@media screen and (min-width: 37.5rem) {

  .reviews {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 2rem;
  }

  /*.reviews {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: var(--pad-l);
  }*/

}

@media screen and (max-width: 37.5rem) {

  .reviews__quote {
    margin-bottom: 1rem;
  }

  /*.reviews {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: var(--pad-l);
  }*/

}